PLASMAPKG2(1)

NOM
plasmapkg2 - Instal⋅la, llista, suprimeix els paquets Plasma

SINOPSI

plasmapkg2 [--hash camí] [-g, --global] [-t, --type tipus] [-i, --install camí] [-s, --show nom] [-u, --upgrade camí] [-l, --list] [--list-types] [-r, --remove nom] [-p, --packageroot camí]

DESCRIPCIÓ

plasmapkg2 és una eina de la línia d'ordres per a instal⋅lar, llistar, suprimir els paquets de Plasma.

OPCIONS

--hash camí
    Genera una suma de verificació SHA1 per al paquet a «camí».

-g, --global
    Per a instal⋅lar o suprimir, opera amb els paquets instal⋅lats per a tots els usuaris.

-t, --type tipus
    El tipus de paquet, p. ex. tema, fons de pantalla, plasmoide, motor de dades, executor, plantilla de disposició, etc. [plasmoide].

-i, --install camí
    Instal⋅la el paquet al «camí».

-s, --show nom
    Mostra la informació del paquet «nom».

-u, --upgrade camí
    Actualitza el paquet al «camí».

-l, --list
    Llista els paquets instal⋅lats.

--list-types
    Llista tots els tipus de paquets coneguts que es poden instal⋅lar.

-r, --remove nom
    Suprimeix el paquet anomenat «nom».

-p, --packageroot camí
    Camí absolut a l'arrel del paquet. Si no es proporciona, llavors se cercaran els directoris de dades estàndard per aquesta sessió del Plasma.

VEGEU TAMBÉ

Hi ha disponible documentació d'usuari més detallada des de help:/plasma-desktop (introduïu aquest URL al Konqueror o executeu khelpcenter help:/plasma-desktop).

AUTORS

plasmapkg2 ha estat escrit per en Seigo, Aaron <aseigo@kde.org>.